﻿@model IEnumerable<DomainClass.Member_Moot>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>عضویت در شوراها، کمیته ها، مجامع و نظایر آن در ارتباط با شغل</h4>

<p>
    @Html.ActionLink("ورود اطلاعات جدید", "Create", "Member_Moot", new { @class = "btn btn-primary" })
</p>
<table class="table">
    <tr>
        @*<th>شماره ملی
            @Html.DisplayNameFor(model => model.User.Lname)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.Onvan_Shora)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Onvan_Dastgah)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.NoHamkari_Moot)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Date_Shoro)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Date_khateme)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        @*<td>
            @Html.DisplayFor(modelItem => item.User.UserName)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Onvan_Shora)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Onvan_Dastgah)
        </td>
        <td>
            @Html.EnumDisplay(item.NoHamkari_Moot)
@*            @Html.DisplayFor(modelItem => item.NoHamkari_Moot)*@
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Date_Shoro)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Date_khateme)
        </td>
        <td>
            @Html.ActionLink("ویرایش", "Edit", new { id = item.ID }, new { @class = "btn btn-primary btn-xs" }) |
            @Html.ActionLink("جزئیات", "Details", new { id = item.ID }, new { @class = "btn btn-success btn-xs" }) |
            @Html.ActionLink("حذف", "Delete", new { id = item.ID }, new { @class = "btn btn-danger btn-xs" })
        </td>
    </tr>
}

</table>
